h1.mainTitle {
	font-weight:bold;
	font-size:2em !important;
	padding-bottom:0;	
	margin-bottom:0;	
}
h2 {
	font-size:1.8em !important;	
	font-weight:normal;
	padding-top:0;	
	margin-top:0;	
}
p.BillKey {
	text-align:center;
	font-style:italic;
}
span.spacer {
	padding-left:30px;
	padding-right:30px;

}
table.TableGrid td p {
	padding:0 !important;
	margin:0 !important;

}
table.TableGrid td {
	padding:5px 10px 0 0;
}